/* Add here all your CSS customizations */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700;900&display=swap');

* {
    font-family: 'Montserrat', sans-serif;
}

section {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
    overflow: visible !important;
}

input {
    border-radius: 10px !important;
}

.form-control,
.form-select {
    border-radius: 10px !important;
    border: 1px solid #4C49DB !important;

}

#crop {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    z-index: 1;
}

.font-semibold {
    font-weight: 600 !important;
}

.photo-team {
    position: relative;
}

.info-team {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translate(-50%);
}

.bounce-loader {
    width: 100px;
}

/* WHATSAPP */
.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    z-index: 100;
}

/* WHATSAPP FLOAT */
.my-float {
    margin-top: 15px;
}

/* BANNER HOME */
.banner-home {
    position: relative;
    z-index: 0;
    height: 550px;
    overflow: hidden;
}

.banner-home picture {
    object-fit: contain;
    object-position: center;
}


.insta span {
    position: absolute;
    z-index: 999;
    height: 55px;
    width: 100%;
    bottom: 0;
    background-color: #fff;
}

.blog-img {
    overflow: hidden;
}

.blog-img img {
    object-fit: cover;
    width: 100%;
    height: 220px;
}

.capa-eventos {
    position: relative;
}

.capa-eventos img {
    position: relative;
    z-index: 0;
}

.capa-eventos span {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 3;
    color: #fff;
    font-weight: bold;
    font-size: 1.5em;
    padding: 10px 20px;
    border-radius: 6px 0 0 0;
}


.header-container .header-nav .nav li>a {
    text-transform: uppercase !important;
    font-size: 14px !important;
}

#lego {
    background-image: url(../img/astromaker/kits_final.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 1360px;
}

#google {
    background-image: url(../img/astromaker/tablets_final.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 822px;
}

#apple {
    background-image: url(../img/astromaker/ipads_final.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 841px;
}

#hcsmile {
    background-image: url(../img/astromaker/bg-menina-formulab.jpg);
    background-repeat: no-repeat;
    background-position: bottom center;
    height: 650px;
}


#first-section {
    background-image: url(../img/grafismo-1.png);
    background-position: center;
    background-repeat: no-repeat;
}

#second-section {
    background-image: url(../img/grafismo-2.png);
    background-position: bottom;
    background-repeat: no-repeat;
}


#third-section {
    background-image: url(../img/grafismo-3.png);
    background-position: center 45%;
    background-repeat: no-repeat;
}

#topo-astromaker {
    background-image: url(../img/shape-head-2.png);
    background-position: bottom center;
    background-repeat: no-repeat;
}

#topo-eventos {
    background-image: url(../img/shape-head-3.png);
    background-position: bottom center;
    background-repeat: no-repeat;
}

#topo-lego-education {
    background-image: url(../img/shape-head-4.png);
    background-position: bottom center;
    background-repeat: no-repeat;
}

.banner-lego-1 {
    height: 607px;
    background-image: url(../img/legoreseller/banner/02_banner.jpg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.banner-lego-2 {
    height: 607px;
    background-image: url(../img/legoreseller/banner/banner_legoscience.jpg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

@media (max-width: 768px) {
    .banner-lego-1 {
        height: 741px;
        background-image: url(../img/legoreseller/banner/02_banner_cel.jpg);
    }

    .banner-lego-2 {
        height: 741px;
        background-image: url(../img/legoreseller/banner/banner_legoscience_cel.jpg);
    }

}


.img-border-rounded {
    border-radius: 25px !important;
    border: 1px solid #FFF;
}

.border-radius-25 {
    border-radius: 25px !important;
}

.border-azul {
    border: 1px solid #4C49DB;
}

#modal-lgpd {
    z-index: 999;
    width: 665px;
    min-height: 20px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    padding: 20px;
    background: rgba(0, 0, 0, 0.5);
    overflow: hidden;
    position: fixed;
    bottom: 20px;
    left: 20px;
}

.banner-eventos {
    height: 500px;
    background-size: cover;
    background-position: center;
}


/* RESOLUÇÕES TABLETS */
@media(min-width: 1367px) {

    #vmk2min {
        background: none !important;
    }

    .banner-home {
        height: 650px;
    }
}


@media (max-width:980px) {
    #modal-lgpd {
        width: 50% !important;
        bottom: 0;
        left: 0;

    }
}


/* RESOLUÇÕES MOBILE */
@media (max-width:699px) {}



.btn-outline-dark:hover {
    border: #0d6efd 1px solid !important;
}

#barra {
    width: 0%;
    height: 2px;
    background-color: #4C49DB;
    position: fixed;
    top: 0;
    z-index: 9999;
}

/* EVENTOS sfr-2024 */
.nome-cidade {
    text-transform: uppercase;
    font-weight: 900;
    color: rgba(255, 255, 255, 0);
    -webkit-text-stroke: 1px #fff;
    margin-bottom: 10px !important;
}

.flutuar {
    animation: float 10s ease-in-out infinite;
}

@keyframes float {
    0% {
        transform: translatey(0px);
    }

    50% {
        transform: translatey(-15px);
    }

    100% {
        transform: translatey(0px);
    }
}


.pulsar {
    box-shadow: 0 0 0 0 rgb(255, 255, 255);
    transform: scale(1);
    animation: pulse 2s infinite;
}

@keyframes pulse {
    0% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
    }

    70% {
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
    }

    100% {
        transform: scale(0.95);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}

/* CHAT SALES FORCE */
.embeddedServiceHelpButton .helpButton .uiButton {
    background-color: #0062A9;
    font-family: "Montserrat", sans-serif;
}

.embeddedServiceHelpButton .helpButton .uiButton:focus {
    outline: 1px solid #0062A9;
}

.yellow-lego {
    color: #FFD502 !important;
}

.bg-lego {
    background-color: #FFD502 !important;
}


/* Shapes divisores */
.custom-shape-divider-top-1706127085 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-top-1706127085 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 100px;
}

.custom-shape-divider-top-1706127085 .shape-fill {
    fill: #FFFFFF;
}

.custom-shape-divider-bottom-1706127271 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-1706127271 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 100px;
}

.custom-shape-divider-bottom-1706127271 .shape-fill {
    fill: #FFFFFF;
}

.custom-shape-divider-bottom-1706127984 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-bottom-1706127984 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 100px;
}

.custom-shape-divider-bottom-1706127984 .shape-fill {
    fill: #FFFFFF;
}

.custom-shape-divider-bottom-1706555857 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-bottom-1706555857 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 100px;
}

.custom-shape-divider-bottom-1706555857 .shape-fill {
    fill: #212529;
}


.custom-shape-divider-top-1706560538 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-top-1706560538 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 100px;
}

.custom-shape-divider-top-1706560538 .shape-fill {
    fill: #3467EF;
}

.custom-shape-divider-bottom-1706623241 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-bottom-1706623241 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 100px;
}

.custom-shape-divider-bottom-1706623241 .shape-fill {
    fill: #F7F7F7;
}


.custom-shape-divider-top-1706805976 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-top-1706805976 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 100px;
}

.custom-shape-divider-top-1706805976 .shape-fill {
    fill: #F7F7F7;
}

.custom-shape-divider-bottom-1706624778 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-bottom-1706624778 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 100px;
}

.custom-shape-divider-bottom-1706624778 .shape-fill {
    fill: #FFFFFF;
}

/* via education shape bottom banner */
.custom-shape-divider-bottom-1745347007 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-1745347007 svg {
    position: relative;
    display: block;
    width: calc(130% + 1.3px);
    height: 109px;
    transform: rotateY(180deg);
}

.custom-shape-divider-bottom-1745347007 .shape-fill {
    fill: #FFFFFF;
}

/* via education shape bottom banner */
.custom-shape-divider-bottom-1745358622 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-1745358622 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 72px;
}

.custom-shape-divider-bottom-1745358622 .shape-fill {
    fill: #383838;
}

.custom-shape-divider-bottom-1745418776 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}

.custom-shape-divider-bottom-1745418776 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 96px;
}

.custom-shape-divider-bottom-1745418776 .shape-fill {
    fill: #F7F7F7;
}